Use Atlantic;
GO
IF EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'usp_Update_Orders_Sell_Price') AND type = 'P')
DROP PROCEDURE dbo.usp_Update_Orders_Sell_Price;
GO
CREATE PROCEDURE usp_Update_Orders_Sell_Price
AS
UPDATE Orders
SET orders_sell_price = (P.product_cost_price * 1.15)
FROM Orders AS O INNER JOIN  Product AS P
	ON P.product_ID = O.product_ID;